@charset "utf-8";

/* CSS Document */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.item_1.home_photo {
	height: auto;
}
.pop_news h3 a {
	font-size: 12px;
}
.item_data h4 a {
	font-size: 14px;
}
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
ul.nav.navbar-nav.navbar-right {
	display: none;
}
}

@media only screen and (max-width: 767px) {
.pop_news h3 {
	margin-top: 15px;
}
.navbar-toggle .icon-bar {
	background: #fff
}
.navbar-top {
	padding: 0
}
.media-carousel .carousel-control.right {
	right: 0 !important;
}
.media-carousel .carousel-control.left {
	left: 0
}
div#logo {
	text-align: center;
	background: #fff;
}
div#header {
	padding: 0
}
div#logo a {
	margin: 10px 0;
}
.navigation .nav>li {
	display: inline-block !important;
}
.navigation .navbar-nav {
	margin: auto;
	text-align: center;
}
footer {
	padding-top: 10px
}
.navigation .navbar-nav>li a {
	display: block;
	font-size: 14px;
	padding: 8px 11px 11px;
}
.navbar-nav {
	margin: auto;
}
.navbar-top .navbar-nav>li:first-child a {
	padding-left: 10px;
}
.breaking {
	font: 16px/10px 'Poppins', sans-serif;
	padding: 10px 14px;
	float: none;
	margin-top: 8px;
	margin-bottom: 3px;
	display: inline-block;
}
.farmer_box h2 {
	margin: 20px 0
}
.navbar-form {
	padding: inherit;
	min-height: 35px;
	margin: 0;
}
input#searchword {
	height: 35px
}
div#logo a {
	padding: 0
}
ul.nav.navbar-nav.navbar-right li {
    float: none;
}
	.navbar-nav>li>a{ padding:10px 0}
ul.nav.navbar-nav.navbar-right {
	margin: 5px 0;
}
.item_1.home_photo {
	max-height: initial;
	height: auto;
	margin-bottom: 20px;
}
.social li a .fa {
	width: 67px
}
.navbar-top .navbar-nav>li>a {
	padding: 5px 10px
}
.module {
	margin: 10px 0;
}
section.inner hr {
	margin: 10px 0;
}
iframe {
	height: 240px;
}
form.navbar-form {
	min-height: 35px;
}
ul.social_inner {
	float: none;
}
h2 {
	font-size: 18px;
	margin: 40px 0 20px
}
input#searchword {
	width: 100%
}
.navigation {
	background: #f0f0f0
}
.inner-image {
	overflow: hidden;
	height: auto;
}
.modal-dialog {
	width: 100%;
}
.video-hero--content {
	margin: 30px 0
}
.owl-stage-outer h6 a {
	line-height: normal;
	font-size: 15px;
}
.video_img {
	height: auto;
	max-height: initial;
}
.demo-gallery > ul li {
	width: 100%;
}
.grid_box {
	height: auto
}
a.news-link {
	float: none;
}
.live_video {
	margin-bottom: 40px;
}
.photo_sec {
	margin-bottom: 30px;
}
.video_btn {
	margin: 0
}
.bottom_data hr {
	margin: 0;
}
.item_pad_1 {
	margin-top: 20px;
}
center {
	text-align: right;
}
#media .video_item {
	margin-bottom: 20px;
}
.video_btn.video_btn_1 {
	margin-bottom: 20px;
}
.share_btn h6 {
	margin-left: 55px
}
section.highlight .container {
	padding: 0;
}
.inner_news h2 {
	font-size: 30px;
}
.editor_pick .item_1.video_item {
	margin-bottom: 20px;
}
.item_edit img {
	height: auto;
}
.navbar-right {
	width: unset;
}
ul.nav.navbar-nav.navbar-right li:nth-child(5) {
	display: none;
}
ul.nav.navbar-nav.navbar-right li:nth-child(1) a {
	padding: 8px 0;
}
footer h5 {
	margin: 30px 0 20px;
	font-weight: bold
}
.farmer_box {
	padding: 2px 0px 2px;
}
	a.navbar-brand {
    width: 30%;
    padding-left: 10px;
}
	.navbar_white .navbar-toggle .icon-bar {
    background: #222;
}
	.navbar_white .navbar-toggle{ margin:0 15px}
	#hls h3 span, #contact_us h3 span, .news h3 span{ font-size:19px}
	#hls h3, #contact_us h3, .news h3{ margin-top:0}
	#contact_us form {
    width: 100%;
    margin: 20px auto 0;
}
	.ha-bg-parallax .ha-parallax-body{ vertical-align:middle}
	#contact_us h3{ margin:0}
	.news_list {
    margin-top: 30px;
    padding: 0;
}
	.news_list li a{ font-size:14px}
	.events h3 span{ font-size:17px}
	.event h3{ margin:0}
	a.navbar-brand {
    transition: 0s ease;
    width: 32%;
    padding-left: 10px;
}
	.margin_t {
		margin-top: 50px;}
	.sec_title{    padding: 40px 0px 40px}
	.hls_sol li {
    width: 100%;
  
    height: 463px;
}
	.gallery_box .box_data span{font-size: 18px;}
	.gallery_box li:nth-child(odd), .gallery_box li:nth-child(even) {
    height: auto;
}
	.gallery_box li{ width:100%}
	.slide-text h1 img {
    width: 40%;
}
	.slide-text h1{ margin:10px 0 0}
	.globle h2{ margin-top:20px}
	.glob{width: 60%;
    margin-top: 30px;}
	footer .form-control, footer textarea{ border:1px solid #ccc}
	.inner_home .overlay{ padding:60px 0 0}
	.inner_home .overlay h3{ font-size:14px}
	.footer_bottom ul{ padding:0;     float: left;}
	#fp-nav ul{ display:none;}
	.control-round .carousel-control{    font-size: 14px; display:block;    top: 77%;}
	.ban_data h2 {
    font: normal 20px hindmedium;
    margin: 0;
}
.hover_color {
    padding: 10px 0 20px;}
    .block-marginb-none p {
    padding: 0 0 0;}
    .block-marginb-none p, .ban_data p {
    font: normal 14px hindlight;
}
}

